module decorator.coffee.espresso;

import decorator.coffee.beverage;

class Espresso : Beverage
{
    this()
    {
        description = "Espresso";
    }

    override double cost()
    {
        return 1.99;
    }
}
